.avia-section.av-akdw3-3fe7a7115cc03acaa51da8910da5be80{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-9ly8b-8f6a4bd7f9be9d94653e3b9f90799035 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-9ly8b-8f6a4bd7f9be9d94653e3b9f90799035 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-95fxv-fcf216372051f0d36c656c67f1d9968d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-95fxv-fcf216372051f0d36c656c67f1d9968d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-zobn-2ff32f1bb15c23caa3f5f07f08b7e2df{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l2og6f-a8e980fbf739b023f8340aa695e6dbfe{
height:50px;
}

#top .hr.hr-invisible.av-16idz-15ce2c60090ef5c78c4a2ea0518dbede{
height:50px;
}

.flex_column.av-3udxj-87b1ac1c9d0ec480ebc1704395550f5b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2h1b7-ad7ebb2d2293f341538f2f442f341f6d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-22biz-7e8d25219cfdccd9216fb272398d5cb3 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-22biz-7e8d25219cfdccd9216fb272398d5cb3 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1njnr-befb8a42b18047884999af88d2dc24cf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

